/* Beim Bertchen Modifications */

@media (min-width: 600px) {
.KOcard {
width: 450px !important;
text-align: center;
}
}

.kocard {
    max-width:450px;
    width:100%;
}

.box_card {
   position:relative;
}

#cardTemplate {
    display:none !important;
}

#mjCartBtn {
    width:100%;
}


.modal {
    margin-left:-450px !important;
    background:transparent !important;
}


@media (max-width: 799px) and (min-width: 319px) {
.modal {
left: 0 !important;
margin-left: 0 !important;
display: none;
top: 10%;
width: auto;
z-index: 1050;
position: absolute;
top: 50px!;
}
}